##IAR Ninja build file


#Rules
rule COMPILER_XCL
  command = "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\common\bin\XclFileGenerator.exe" $xclcommand -f "$rspfile_name"
  description = IAR_NEW_TOOL+++COMPILER_XCL+++$in+++"C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\common\bin\XclFileGenerator.exe" $flags
  rspfile = $rspfile_name
  rspfile_content = $flags

rule INDEXER
  command = "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\common\bin\SourceIndexer.exe" $flags
  depfile = $out.dep
  description = IAR_NEW_TOOL+++INDEXER+++$out+++"C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\common\bin\SourceIndexer.exe" $flags

rule MAKEBROWSE
  command = "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\common\bin\makeBrowseData.exe" $flags
  description = IAR_NEW_TOOL+++MAKEBROWSE+++$out+++"C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\common\bin\makeBrowseData.exe" $flags

rule PDBLINK
  command = "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\common\bin\PbdLink.exe" $flags
  description = IAR_NEW_TOOL+++PDBLINK+++$out+++"C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\common\bin\PbdLink.exe" $flags



#Build steps
build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\main.xcl : COMPILER_XCL 
  xclcommand = -source_file C$:\old\Community\2023\ADC_F4\ADC_F4\Core\Src\main.c -xcl_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\main.xcl -macro_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\main.tmp -icc_path "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\bin\iccarm.exe"
  flags = C$:\old\Community\2023\ADC_F4\ADC_F4\Core\Src\main.c -D USE_HAL_DRIVER -D STM32F410Rx -o C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\Obj\Application\User\Core --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --dlib_config "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\inc\c\DLib_Config_Full.h" -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Core/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Device/ST/STM32F4xx/Include\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Include\ -On --predef_macros C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\main.tmp
  rspfile_name = C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\main.xcl.rsp

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\stm32f4xx_hal_msp.xcl : COMPILER_XCL 
  xclcommand = -source_file C$:\old\Community\2023\ADC_F4\ADC_F4\Core\Src\stm32f4xx_hal_msp.c -xcl_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\stm32f4xx_hal_msp.xcl -macro_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\stm32f4xx_hal_msp.tmp -icc_path "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\bin\iccarm.exe"
  flags = C$:\old\Community\2023\ADC_F4\ADC_F4\Core\Src\stm32f4xx_hal_msp.c -D USE_HAL_DRIVER -D STM32F410Rx -o C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\Obj\Application\User\Core --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --dlib_config "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\inc\c\DLib_Config_Full.h" -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Core/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Device/ST/STM32F4xx/Include\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Include\ -On --predef_macros C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\stm32f4xx_hal_msp.tmp
  rspfile_name = C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\stm32f4xx_hal_msp.xcl.rsp

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\stm32f4xx_it.xcl : COMPILER_XCL 
  xclcommand = -source_file C$:\old\Community\2023\ADC_F4\ADC_F4\Core\Src\stm32f4xx_it.c -xcl_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\stm32f4xx_it.xcl -macro_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\stm32f4xx_it.tmp -icc_path "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\bin\iccarm.exe"
  flags = C$:\old\Community\2023\ADC_F4\ADC_F4\Core\Src\stm32f4xx_it.c -D USE_HAL_DRIVER -D STM32F410Rx -o C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\Obj\Application\User\Core --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --dlib_config "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\inc\c\DLib_Config_Full.h" -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Core/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Device/ST/STM32F4xx/Include\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Include\ -On --predef_macros C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\stm32f4xx_it.tmp
  rspfile_name = C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\stm32f4xx_it.xcl.rsp

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\CMSIS\system_stm32f4xx.xcl : COMPILER_XCL 
  xclcommand = -source_file C$:\old\Community\2023\ADC_F4\ADC_F4\Core\Src\system_stm32f4xx.c -xcl_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\CMSIS\system_stm32f4xx.xcl -macro_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\CMSIS\system_stm32f4xx.tmp -icc_path "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\bin\iccarm.exe"
  flags = C$:\old\Community\2023\ADC_F4\ADC_F4\Core\Src\system_stm32f4xx.c -D USE_HAL_DRIVER -D STM32F410Rx -o C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\Obj\Drivers\CMSIS --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --dlib_config "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\inc\c\DLib_Config_Full.h" -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Core/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Device/ST/STM32F4xx/Include\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Include\ -On --predef_macros C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\CMSIS\system_stm32f4xx.tmp
  rspfile_name = C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\CMSIS\system_stm32f4xx.xcl.rsp

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal.xcl : COMPILER_XCL 
  xclcommand = -source_file C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal.c -xcl_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal.xcl -macro_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal.tmp -icc_path "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\bin\iccarm.exe"
  flags = C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal.c -D USE_HAL_DRIVER -D STM32F410Rx -o C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\Obj\Drivers\STM32F4xx_HAL_Driver --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --dlib_config "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\inc\c\DLib_Config_Full.h" -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Core/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Device/ST/STM32F4xx/Include\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Include\ -On --predef_macros C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal.tmp
  rspfile_name = C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal.xcl.rsp

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_adc.xcl : COMPILER_XCL 
  xclcommand = -source_file C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_adc.c -xcl_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_adc.xcl -macro_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_adc.tmp -icc_path "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\bin\iccarm.exe"
  flags = C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_adc.c -D USE_HAL_DRIVER -D STM32F410Rx -o C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\Obj\Drivers\STM32F4xx_HAL_Driver --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --dlib_config "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\inc\c\DLib_Config_Full.h" -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Core/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Device/ST/STM32F4xx/Include\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Include\ -On --predef_macros C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_adc.tmp
  rspfile_name = C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_adc.xcl.rsp

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_adc_ex.xcl : COMPILER_XCL 
  xclcommand = -source_file C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_adc_ex.c -xcl_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_adc_ex.xcl -macro_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_adc_ex.tmp -icc_path "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\bin\iccarm.exe"
  flags = C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_adc_ex.c -D USE_HAL_DRIVER -D STM32F410Rx -o C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\Obj\Drivers\STM32F4xx_HAL_Driver --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --dlib_config "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\inc\c\DLib_Config_Full.h" -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Core/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Device/ST/STM32F4xx/Include\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Include\ -On --predef_macros C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_adc_ex.tmp
  rspfile_name = C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_adc_ex.xcl.rsp

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_cortex.xcl : COMPILER_XCL 
  xclcommand = -source_file C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_cortex.c -xcl_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_cortex.xcl -macro_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_cortex.tmp -icc_path "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\bin\iccarm.exe"
  flags = C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_cortex.c -D USE_HAL_DRIVER -D STM32F410Rx -o C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\Obj\Drivers\STM32F4xx_HAL_Driver --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --dlib_config "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\inc\c\DLib_Config_Full.h" -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Core/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Device/ST/STM32F4xx/Include\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Include\ -On --predef_macros C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_cortex.tmp
  rspfile_name = C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_cortex.xcl.rsp

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_dma.xcl : COMPILER_XCL 
  xclcommand = -source_file C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_dma.c -xcl_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_dma.xcl -macro_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_dma.tmp -icc_path "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\bin\iccarm.exe"
  flags = C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_dma.c -D USE_HAL_DRIVER -D STM32F410Rx -o C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\Obj\Drivers\STM32F4xx_HAL_Driver --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --dlib_config "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\inc\c\DLib_Config_Full.h" -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Core/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Device/ST/STM32F4xx/Include\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Include\ -On --predef_macros C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_dma.tmp
  rspfile_name = C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_dma.xcl.rsp

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_dma_ex.xcl : COMPILER_XCL 
  xclcommand = -source_file C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_dma_ex.c -xcl_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_dma_ex.xcl -macro_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_dma_ex.tmp -icc_path "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\bin\iccarm.exe"
  flags = C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_dma_ex.c -D USE_HAL_DRIVER -D STM32F410Rx -o C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\Obj\Drivers\STM32F4xx_HAL_Driver --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --dlib_config "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\inc\c\DLib_Config_Full.h" -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Core/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Device/ST/STM32F4xx/Include\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Include\ -On --predef_macros C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_dma_ex.tmp
  rspfile_name = C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_dma_ex.xcl.rsp

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_exti.xcl : COMPILER_XCL 
  xclcommand = -source_file C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_exti.c -xcl_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_exti.xcl -macro_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_exti.tmp -icc_path "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\bin\iccarm.exe"
  flags = C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_exti.c -D USE_HAL_DRIVER -D STM32F410Rx -o C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\Obj\Drivers\STM32F4xx_HAL_Driver --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --dlib_config "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\inc\c\DLib_Config_Full.h" -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Core/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Device/ST/STM32F4xx/Include\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Include\ -On --predef_macros C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_exti.tmp
  rspfile_name = C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_exti.xcl.rsp

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash.xcl : COMPILER_XCL 
  xclcommand = -source_file C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_flash.c -xcl_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash.xcl -macro_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash.tmp -icc_path "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\bin\iccarm.exe"
  flags = C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_flash.c -D USE_HAL_DRIVER -D STM32F410Rx -o C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\Obj\Drivers\STM32F4xx_HAL_Driver --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --dlib_config "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\inc\c\DLib_Config_Full.h" -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Core/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Device/ST/STM32F4xx/Include\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Include\ -On --predef_macros C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash.tmp
  rspfile_name = C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash.xcl.rsp

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash_ex.xcl : COMPILER_XCL 
  xclcommand = -source_file C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_flash_ex.c -xcl_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash_ex.xcl -macro_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash_ex.tmp -icc_path "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\bin\iccarm.exe"
  flags = C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_flash_ex.c -D USE_HAL_DRIVER -D STM32F410Rx -o C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\Obj\Drivers\STM32F4xx_HAL_Driver --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --dlib_config "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\inc\c\DLib_Config_Full.h" -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Core/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Device/ST/STM32F4xx/Include\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Include\ -On --predef_macros C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash_ex.tmp
  rspfile_name = C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash_ex.xcl.rsp

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash_ramfunc.xcl : COMPILER_XCL 
  xclcommand = -source_file C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_flash_ramfunc.c -xcl_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash_ramfunc.xcl -macro_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash_ramfunc.tmp -icc_path "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\bin\iccarm.exe"
  flags = C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_flash_ramfunc.c -D USE_HAL_DRIVER -D STM32F410Rx -o C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\Obj\Drivers\STM32F4xx_HAL_Driver --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --dlib_config "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\inc\c\DLib_Config_Full.h" -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Core/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Device/ST/STM32F4xx/Include\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Include\ -On --predef_macros C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash_ramfunc.tmp
  rspfile_name = C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash_ramfunc.xcl.rsp

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_gpio.xcl : COMPILER_XCL 
  xclcommand = -source_file C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_gpio.c -xcl_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_gpio.xcl -macro_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_gpio.tmp -icc_path "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\bin\iccarm.exe"
  flags = C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_gpio.c -D USE_HAL_DRIVER -D STM32F410Rx -o C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\Obj\Drivers\STM32F4xx_HAL_Driver --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --dlib_config "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\inc\c\DLib_Config_Full.h" -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Core/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Device/ST/STM32F4xx/Include\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Include\ -On --predef_macros C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_gpio.tmp
  rspfile_name = C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_gpio.xcl.rsp

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_pwr.xcl : COMPILER_XCL 
  xclcommand = -source_file C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_pwr.c -xcl_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_pwr.xcl -macro_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_pwr.tmp -icc_path "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\bin\iccarm.exe"
  flags = C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_pwr.c -D USE_HAL_DRIVER -D STM32F410Rx -o C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\Obj\Drivers\STM32F4xx_HAL_Driver --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --dlib_config "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\inc\c\DLib_Config_Full.h" -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Core/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Device/ST/STM32F4xx/Include\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Include\ -On --predef_macros C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_pwr.tmp
  rspfile_name = C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_pwr.xcl.rsp

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_pwr_ex.xcl : COMPILER_XCL 
  xclcommand = -source_file C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_pwr_ex.c -xcl_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_pwr_ex.xcl -macro_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_pwr_ex.tmp -icc_path "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\bin\iccarm.exe"
  flags = C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_pwr_ex.c -D USE_HAL_DRIVER -D STM32F410Rx -o C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\Obj\Drivers\STM32F4xx_HAL_Driver --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --dlib_config "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\inc\c\DLib_Config_Full.h" -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Core/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Device/ST/STM32F4xx/Include\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Include\ -On --predef_macros C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_pwr_ex.tmp
  rspfile_name = C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_pwr_ex.xcl.rsp

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_rcc.xcl : COMPILER_XCL 
  xclcommand = -source_file C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_rcc.c -xcl_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_rcc.xcl -macro_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_rcc.tmp -icc_path "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\bin\iccarm.exe"
  flags = C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_rcc.c -D USE_HAL_DRIVER -D STM32F410Rx -o C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\Obj\Drivers\STM32F4xx_HAL_Driver --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --dlib_config "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\inc\c\DLib_Config_Full.h" -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Core/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Device/ST/STM32F4xx/Include\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Include\ -On --predef_macros C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_rcc.tmp
  rspfile_name = C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_rcc.xcl.rsp

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_rcc_ex.xcl : COMPILER_XCL 
  xclcommand = -source_file C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_rcc_ex.c -xcl_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_rcc_ex.xcl -macro_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_rcc_ex.tmp -icc_path "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\bin\iccarm.exe"
  flags = C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_rcc_ex.c -D USE_HAL_DRIVER -D STM32F410Rx -o C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\Obj\Drivers\STM32F4xx_HAL_Driver --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --dlib_config "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\inc\c\DLib_Config_Full.h" -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Core/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Device/ST/STM32F4xx/Include\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Include\ -On --predef_macros C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_rcc_ex.tmp
  rspfile_name = C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_rcc_ex.xcl.rsp

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_tim.xcl : COMPILER_XCL 
  xclcommand = -source_file C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_tim.c -xcl_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_tim.xcl -macro_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_tim.tmp -icc_path "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\bin\iccarm.exe"
  flags = C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_tim.c -D USE_HAL_DRIVER -D STM32F410Rx -o C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\Obj\Drivers\STM32F4xx_HAL_Driver --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --dlib_config "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\inc\c\DLib_Config_Full.h" -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Core/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Device/ST/STM32F4xx/Include\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Include\ -On --predef_macros C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_tim.tmp
  rspfile_name = C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_tim.xcl.rsp

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_tim_ex.xcl : COMPILER_XCL 
  xclcommand = -source_file C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_tim_ex.c -xcl_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_tim_ex.xcl -macro_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_tim_ex.tmp -icc_path "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\bin\iccarm.exe"
  flags = C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_tim_ex.c -D USE_HAL_DRIVER -D STM32F410Rx -o C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\Obj\Drivers\STM32F4xx_HAL_Driver --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --dlib_config "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\inc\c\DLib_Config_Full.h" -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Core/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Device/ST/STM32F4xx/Include\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Include\ -On --predef_macros C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_tim_ex.tmp
  rspfile_name = C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_tim_ex.xcl.rsp

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_ll_adc.xcl : COMPILER_XCL 
  xclcommand = -source_file C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_ll_adc.c -xcl_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_ll_adc.xcl -macro_file C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_ll_adc.tmp -icc_path "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\bin\iccarm.exe"
  flags = C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_ll_adc.c -D USE_HAL_DRIVER -D STM32F410Rx -o C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\Obj\Drivers\STM32F4xx_HAL_Driver --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --dlib_config "C$:\Program$ Files\IAR$ Systems\Embedded$ Workbench$ 9.1\arm\inc\c\DLib_Config_Full.h" -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Core/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Device/ST/STM32F4xx/Include\ -I C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM/../Drivers/CMSIS/Include\ -On --predef_macros C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_ll_adc.tmp
  rspfile_name = C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_ll_adc.xcl.rsp

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\main.pbi : INDEXER C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\main.xcl |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\Core\Src\main.c
  flags = -out=C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\main.pbi -f C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\main.xcl

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\stm32f4xx_hal_msp.pbi : INDEXER C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\stm32f4xx_hal_msp.xcl |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\Core\Src\stm32f4xx_hal_msp.c
  flags = -out=C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\stm32f4xx_hal_msp.pbi -f C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\stm32f4xx_hal_msp.xcl

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\stm32f4xx_it.pbi : INDEXER C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\stm32f4xx_it.xcl |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\Core\Src\stm32f4xx_it.c
  flags = -out=C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\stm32f4xx_it.pbi -f C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\stm32f4xx_it.xcl

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\CMSIS\system_stm32f4xx.pbi : INDEXER C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\CMSIS\system_stm32f4xx.xcl |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\Core\Src\system_stm32f4xx.c
  flags = -out=C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\CMSIS\system_stm32f4xx.pbi -f C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\CMSIS\system_stm32f4xx.xcl

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal.pbi : INDEXER C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal.xcl |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal.c
  flags = -out=C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal.pbi -f C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal.xcl

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_adc.pbi : INDEXER C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_adc.xcl |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_adc.c
  flags = -out=C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_adc.pbi -f C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_adc.xcl

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_adc_ex.pbi : INDEXER C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_adc_ex.xcl |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_adc_ex.c
  flags = -out=C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_adc_ex.pbi -f C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_adc_ex.xcl

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_cortex.pbi : INDEXER C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_cortex.xcl |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_cortex.c
  flags = -out=C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_cortex.pbi -f C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_cortex.xcl

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_dma.pbi : INDEXER C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_dma.xcl |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_dma.c
  flags = -out=C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_dma.pbi -f C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_dma.xcl

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_dma_ex.pbi : INDEXER C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_dma_ex.xcl |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_dma_ex.c
  flags = -out=C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_dma_ex.pbi -f C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_dma_ex.xcl

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_exti.pbi : INDEXER C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_exti.xcl |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_exti.c
  flags = -out=C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_exti.pbi -f C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_exti.xcl

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash.pbi : INDEXER C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash.xcl |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_flash.c
  flags = -out=C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash.pbi -f C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash.xcl

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash_ex.pbi : INDEXER C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash_ex.xcl |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_flash_ex.c
  flags = -out=C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash_ex.pbi -f C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash_ex.xcl

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash_ramfunc.pbi : INDEXER C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash_ramfunc.xcl |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_flash_ramfunc.c
  flags = -out=C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash_ramfunc.pbi -f C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash_ramfunc.xcl

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_gpio.pbi : INDEXER C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_gpio.xcl |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_gpio.c
  flags = -out=C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_gpio.pbi -f C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_gpio.xcl

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_pwr.pbi : INDEXER C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_pwr.xcl |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_pwr.c
  flags = -out=C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_pwr.pbi -f C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_pwr.xcl

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_pwr_ex.pbi : INDEXER C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_pwr_ex.xcl |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_pwr_ex.c
  flags = -out=C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_pwr_ex.pbi -f C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_pwr_ex.xcl

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_rcc.pbi : INDEXER C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_rcc.xcl |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_rcc.c
  flags = -out=C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_rcc.pbi -f C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_rcc.xcl

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_rcc_ex.pbi : INDEXER C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_rcc_ex.xcl |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_rcc_ex.c
  flags = -out=C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_rcc_ex.pbi -f C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_rcc_ex.xcl

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_tim.pbi : INDEXER C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_tim.xcl |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_tim.c
  flags = -out=C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_tim.pbi -f C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_tim.xcl

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_tim_ex.pbi : INDEXER C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_tim_ex.xcl |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_hal_tim_ex.c
  flags = -out=C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_tim_ex.pbi -f C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_tim_ex.xcl

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_ll_adc.pbi : INDEXER C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_ll_adc.xcl |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\Drivers\STM32F4xx_HAL_Driver\Src\stm32f4xx_ll_adc.c
  flags = -out=C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_ll_adc.pbi -f C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_ll_adc.xcl

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4.pbw : MAKEBROWSE C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4.pbd
  flags = C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4.pbd -output C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4.pbw

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4_part0.pbi : PDBLINK C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\main.pbi |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\stm32f4xx_hal_msp.pbi $
C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\stm32f4xx_it.pbi $
C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\CMSIS\system_stm32f4xx.pbi $
C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal.pbi
  flags = -M C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4_part0.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\main.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\stm32f4xx_hal_msp.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Application\User\Core\stm32f4xx_it.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\CMSIS\system_stm32f4xx.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal.pbi

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4_part1.pbi : PDBLINK C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_adc.pbi |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_adc_ex.pbi $
C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_cortex.pbi $
C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_dma.pbi $
C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_dma_ex.pbi
  flags = -M C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4_part1.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_adc.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_adc_ex.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_cortex.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_dma.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_dma_ex.pbi

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4_part2.pbi : PDBLINK C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_exti.pbi |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash.pbi $
C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash_ex.pbi $
C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash_ramfunc.pbi $
C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_gpio.pbi
  flags = -M C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4_part2.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_exti.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash_ex.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_flash_ramfunc.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_gpio.pbi

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4_part3.pbi : PDBLINK C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_pwr.pbi |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_pwr_ex.pbi $
C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_rcc.pbi $
C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_rcc_ex.pbi $
C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_tim.pbi
  flags = -M C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4_part3.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_pwr.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_pwr_ex.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_rcc.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_rcc_ex.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_tim.pbi

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4_part4.pbi : PDBLINK C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_tim_ex.pbi |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_ll_adc.pbi
  flags = -M C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4_part4.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_hal_tim_ex.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\Drivers\STM32F4xx_HAL_Driver\stm32f4xx_ll_adc.pbi

build C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4.pbd : PDBLINK C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4_part0.pbi |  $
C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4_part1.pbi $
C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4_part2.pbi $
C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4_part3.pbi $
C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4_part4.pbi
  flags = -M C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4.pbd C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4_part0.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4_part1.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4_part2.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4_part3.pbi C$:\old\Community\2023\ADC_F4\ADC_F4\EWARM\ADC_F4\BrowseInfo\ADC_F4_part4.pbi

